langcode: en
status: true
dependencies:
  config:
    - node.type.news_page
id: node.news_page.sticky
field_name: sticky
entity_type: node
bundle: news_page
label: "Sticky at top of lists"
description: ""
required: false
translatable: true
default_value:
  - value: 0
default_value_callback: ""
settings:
  on_label: "On"
  off_label: "Off"
field_type: boolean
